name: cert-manager-crds
version: v1.0.0
appVersion: release-1.8
description: "Local chart to install cert-manager CRDs"
sources:
  - "https://github.com/cert-manager/cert-manager/releases/download/v1.8.0/cert-manager.crds.yaml"
